.fade {
	font-family:helvetica;sans-serif;
	color:white;
	opacity:0.5;
}

* {
    font-family:helvetica;sans-serif;
    color:white;
}

#title {
    font-size:100px;
    text-align:center;
    position:relative;
    margin-top:50px
}
#title2 {
    font-size:50px;
    text-align:center;
}
div {
    background-color:black;
    margin:0px, 0px, 0px, 0px;
    border-radius:10px;
}
.welcome {
    height:200px;
    text-align:center;
}
.content {
    height:1000px;
    width:100%;
}

#hello {
    position:center;
    font-size:50px;
}

.infolist {
    height:1000px;
    width:200px;
    margin-top:50;
    background-color:black;
    float:left;
}

.info {
    height:1000px;
    margin-top:-50px;
    margin-left:10px;
    background-color:black;
    float:right;
    position:relative;
    display:inline-block;
}

.infoselect {
    height:1000px;
    margin-top:0px;
    margin-left:0px;
    background-color:black;
    position:absolute;
    opacity:0.1;
}

.bannertext {
    display:inline-block;
    position:relative;
    margin-right:50px;
    margin-left:50px;
    margin-bottom:25px;
}

li {
    list-style-type: none;
}

a {
    text-decoration:none;
    font-family:helvetica;sans-serif;
    color:#A3E0FF;
    opacity:0.5
}

a:visited {
    color:#FF66FF;
    font-family:helvetica;sans-serif
}

#header {
    z-index:1;
    height:50px;
    width:98%;
    position:fixed;
    background-color:#0000A3;
    opacity:0.75;
    margin-top:-60px;
}

#infolisty {
    font-size:30px;
    text-align:left;
    position:relative;
    margin-top:50px;
}

.informtext {
    font-size:50px;
    text-align:center;
    opacity:0;
    position:absolute;
    margin-top:50px;
    display:inline;
    color:white;
    font-family:helvetica;sans-serif;
}

#logo {
    height:25px;
    width:25px;
    position:absolute;
    margin-bottom:12px;
}


/*Below's some crap for the quiz page.*/

#wtfareyoudoingheaderworkyoustupidthing {
    z-index:1;
    height:50px;
    width:98%;
    position:fixed;
    background-color:#0000A3;
    opacity:0.75;
    margin-top:-40px;
}

#intro {
    font-size:100px;
    position:relative;
    margin-top:-40px;
}
#intro2 {
    font-size:20px;
    position:relative;
    margin-top:-70px;
    clear:both;
}

form {
    font-family:helvetica,sans-serif;
    font-size:20px;
    color:white;
    maxlength: 3;
    
}

#qscorrect {
    background-color:gray;
    opacity: 0.25;
    font-family:helvetica, sans-serif;
    height:100px;
    width:200px;
    float:right;
    margin-left:1000px;
    margin-bottom:1000px;
}

.floatingstuff {
    position:fixed;
}

#correcttext {
    font-size:30px;
    position:absolute;
    text-align:center;
}

#texty {
    font-size:30px;
    text-align:center;
}

.answerbox {
    text-align:center;
    font-size:20px;
    width:200px;
    height:100px;
    background-color:#3E3E3E;
    opacity:0.4
}
.feedback {
    opacity:0.5;
    text-align:center;
}

#right {
    color: #66FF66;
}
#wrong {
    color: #FF3300;
}
#wtf {
    color: #CC00CC;
}

#click4score {
    background-color:white;
    opacity:0.5;
    display: inline-block;
    text-align:center;
    clear: both;
    height:200px;
    margin-left:200px;
}

#scoretext {
    opacity:0.5;
    size: 10px;
    color:black;
}

#noahscore {
    opacity:0;
    font-size:75px;
    text-align:center;
    color:black;
}

button {
    display: inline-block;
    font-family:Helvetica;
    color:gray;
    background-color:white;
}
#celebrate {
    text-align:center;
    float:right;
    display:inline-block;
    height:100px;
    width:100px;
    background-color:white;
    opacity:0.1;
}

#colors {
    float:right;
    margin-top:100px;
    margin-bottom:100px;
    height:100px;
    width:200px;
}

/*Hex Page Crap */

#newHex {
    text-align:center;
    height:200px;
    width:200px;
    opacity:0.05;
    background-color:black;
    float:right;
    display:inline-block;
    padding:5px, 5px, 5px, 5px;
    position:relative;
    margin-right:20px;
    marign-top:-100px;
}

#newHexText {
    opacity:10;
    font-size:30px;
    position:absolute;
}
#newPARTY {
    text-align:center;
    height:100px;
    width:200px;
    opacity:0.05;
    background-color:black;
    float:right;
    display:block;
    position:relative;
    margin-top:-100px;
    margin-right:20px;
}

#newPARTYText {
    opacity:10;
    font-size:30px;
}
#currentHex {
    font-size:250px;
    text-align:center;
    position:relative;
}

#newHex:hover {
    opacity:0.1;
    background-color:red;
    -webkit-transform:rotate(3deg);
}

#pointing {
    font-size:80px;
    -webkit-transform:rotate(11deg);
    position:fixed;
    margin-top:40px;
    margin-left:250px;
    text-align:center;
}
#pointing:hover {
    -webkit-transform:rotate(15deg);
}

#defaultdiv {
    width:10%
    height:50px;
    float:left;
    position:fixed;
    margin-top:-100px;
    background-color:black;
}

h3 {
    font-size:20px;
    opacity:0.5;
}

.defaults {
    position:relative;
    margin-top:20px;
    margin-bottom:20px;
}

#reddy {
    background-color:red;
}
#greeny {
    background-color:green;
}
#yellowy {
    background-color:yellow;
}
#bluey {
    background-color:blue;
}
#orangey {
    background-color:orange;
}
#purply {
    background-color:purple;
}

.defdivs {
    height:25px;
    width:100px;
    margin-left:-20px;
    opacity:0.25;
}

#back {
    height:25px;
    width:200px;
    display:inline-block;
    text-align:center;
    background-color:black;
    opacity:0.25;
    position:absolute;
    margin-top:-280px;
}
#backText {
    position:relative;
    margin-top:4px;
}

#customHexDiv h3 {
    opacity:1;
}

#customHexDiv {
    display:inline-block;
    position:fixed;
    height:100px;
    width:150px;
    margin-left:150px;
    margin-top:-100px;
    background-color:black;
    opacity:0.05;
    text-align:center;
}
.custdivs {
    position:relative;
    margin-top:20px;
    margin-bottom:20px;
    opacity:0;
}
#custhexinput {
    maximum:7;
}

input {
    color:black;
    font-family:helvetica,sans-serif;
    text-align:center;
    outline:green;
}
.tiny {
    color:white;
    opacity:1;
    font-size:5px;
    position:relative;
}
#button1 {
    background-color:red;
    font-family:helvetica;
    text-align:center;
    height:20px;
    width:20px;
    position:relative;
    margin-left:65px;
    margin-right:70px;
    margin:0, auto;
}
#button1 p {
    top: 50%;
    left: 50%;
    margin-right: -50%;
    -webkit-transform: translate(-50%, -50%)
}

#button2 {
    background-color:green;
    font-family:helvetica;
    text-align:center;
    height:20px;
    width:20px;
    position:relative;
    margin-left:65px;
    margin-right:70px;
    vertical-align:middle;
}
#button2 p {
    top: 50%;
    left: 50%;
    margin-right: -50%;
    -webkit-transform: translate(-50%, -50%);
}
#title3 {
    font-size:20px;
    position:fixed;
    float:right;
    margin-top:-50px;
}

#resize {
    height:300px;
    width:200px;
    background-color:black;
    border-radius:0px;
}
#slideback {
    border-radius:5px;
    float:right;
}
.slides {
    border-radius:10px;
    position:absolute;
    margin-left:auto;
    margin-right:auto;
}

#optionsdiv {
    position:fixed;
    width:100px;
    height:50px;
    background-color:white;
    opacity:0.1;
    float:left;
    margin-top:50px;
    text-align:center;
}
.options {
    opacity:0;
    position:relative;
    margin-right:auto;
    margin-left:auto;
    margin-top:10px;
    margin-bottom:10px;
    margin-left:-40px;
}
#slidelengthtext {
    font-size:13px;
}

#musictoggle {
    font-size:13px;
    text-align:center;
    height:40px;
    width:50px;
    margin-right:auto;
    margin-left:auto;
}

#submitall {
    margin-right:auto;
    margin-left:auto;
    text-align:center;
    font-size:15px;
    background-color:black;
    height:50px;
    width:50px;
}

/*2015 countdown crappy poop*/

#timetill {
    text-align:center;
    font-size:100px;
}

.howlonguntillist {
    position:relative;
    margin-right:auto;
    margin-left:auto;
    margin-top:auto;
    margin-bottom:auto;
}

.howlonguntil {
    position:relative;
    margin-top:-70px;
    display:block;
}

#topofthecrap {
    font-size:125px;
}

#headerbeingreallystupid {
    height:50px;
    width:98%;
    position:fixed;
    background-color:#0000A3;
    opacity:0.75;
    margin-top:-35px;
}
